<?xml version="1.0" encoding="UTF-8"?>
<partsmanagement count="1" length-unit="mm" weight-unit="kg" type="EPLAN.PartsManagement" build="137.1" database="D:\Klemen\EPLAN\Data\Parts\ETI\004771547.mdb">
 <construction P_PART_CONSTRUCTION_NAME="ETI.004771445" P_PART_CONSTRUCTION_CREATE="Klemen.Sitar / 21.06.2024 08:35:40" P_PART_CONSTRUCTION_DESCRIPTION="en_US@Drilling pattern;" P_PART_CONSTRUCTION_LASTCHANGE="Klemen.Sitar / 21.06.2024 08:35:40">
  <drillingPosition angle="0.00" dimension1="6.4" dimension2="0.00" dimension3="0.00" drillnthhole="1" fabricatealways="0" pos="1" spacingend="0.00" spacingrepeat="0.00" subtype="0" type="1" xpos="4.75" ypos="37.5"/>
  <drillingPosition angle="0.00" dimension1="6.4" dimension2="0.00" dimension3="0.00" drillnthhole="1" fabricatealways="0" pos="2" spacingend="0.00" spacingrepeat="0.00" subtype="0" type="1" xpos="4.75" ypos="107.5"/>
  <drillingPosition angle="0.00" dimension1="6.4" dimension2="0.00" dimension3="0.00" drillnthhole="1" fabricatealways="0" pos="3" spacingend="0.00" spacingrepeat="0.00" subtype="0" type="1" xpos="50.25" ypos="37.5"/>
  <drillingPosition angle="0.00" dimension1="6.4" dimension2="0.00" dimension3="0.00" drillnthhole="1" fabricatealways="0" pos="4" spacingend="0.00" spacingrepeat="0.00" subtype="0" type="1" xpos="50.25" ypos="107.5"/>
 </construction>
</partsmanagement>

